Subject: New Reply Received - Article Feedback - I just returned my order. Will I receive refund of charity amount?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 22:38:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - I just returned my order. Will I receive refund of charity amount?  Ticket comment <div dir="auto">Hi<div dir="auto"> There is No "my credit option"</div>
<div dir="auto">Did not expect this from your online shopping aap... plz update </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 13 Mar 2022, 10:49 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fahd,<br><br>
</div>
<div dir="ltr"><div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<div><br style="box-sizing:border-box"></div>
<div>Regarding your order (4659983933), We would like to inform you that we have processed the refund of the amount (45) in your credit wallet.</div>
<div><br style="box-sizing:border-box"></div>
<div>You can use your my credit account in your online purchase in 5 easy steps:</div>
<div dir="ltr">Step 1 - Simply log onto your account by email id <strong> <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></strong>
</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select my credit as a payment option</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3998988